# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = plasma-integration
pkgbase = plasma-integration
xdata = pkgtype=split
pkgver = 6.2.4-1
pkgdesc = Qt Platform Theme integration plugins for the Plasma workspaces
url = https://kde.org/plasma-desktop/
builddate = 1734133711
packager = Tuxcore <dev@tuxcore.org>
size = 512139
arch = x86_64
license = LGPL-2.0-or-later
group = plasma
depend = gcc-libs
depend = glibc
depend = kcolorscheme
depend = kcompletion
depend = kconfig
depend = kcoreaddons
depend = kguiaddons
depend = kiconthemes
depend = ki18n
depend = kio
depend = kjobwidgets
depend = kservice
depend = kstatusnotifieritem
depend = kwidgetsaddons
depend = kwindowsystem
depend = kxmlgui
depend = libxcb
depend = libxcursor
depend = qqc2-breeze-style
depend = qqc2-desktop-style
depend = qt6-base
depend = qt6-declarative
depend = qt6-wayland
depend = wayland
depend = noto-fonts
depend = ttf-hack
depend = xdg-desktop-portal-kde
makedepend = extra-cmake-modules
makedepend = plasma-wayland-protocols
makedepend = kconfig5
makedepend = ki18n5
makedepend = kiconthemes5
makedepend = kio5
makedepend = knotifications5
makedepend = kwayland5
makedepend = kwindowsystem5
makedepend = kxmlgui5
makedepend = qt5-base
makedepend = qt5-declarative
makedepend = qt5-quickcontrols2
makedepend = qt5-wayland
makedepend = qt5-x11extras
